/*
Theme Name: Hongo Child
Theme URI: http://hongo.themezaa.com
Template: hongo
Author: Your Name or Your Company
Author URI: Your Website URL
Description: Child theme for the Hongo theme
Version: 1.0
Text Domain: hongo-child
*/

.header-common-wrapper.sticky-appear > .container > section:first-of-type {
	background-color: #071637 !important;
    margin-left: -15px!important;

}

.new_arrivals .button {
    background-color: #A08362!important;
    border: 2px solid #A08362!important;
}
.new_arrivals .button:hover,
.new_arrivals .button:focus {
    background-color: transparent !important;
    border-color: #A08362 !important;
    color: black !important;
    box-shadow: none !important;
    outline: none !important;
}

.free_shipping {
    background-color: #0e062b;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 6px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
.admin-bar .free_shipping {
	top: 32px;
}
.header-sticky .free_shipping,
.admin-bar .header-sticky .free_shipping {
	top: -34px;
}
.custom-shipping {
	height: 0;
}
.admin-bar header.site-header,
.admin-bar .header-main-wrapper {
    top: 66px;
}
.admin-bar .site-header:not(.header-sticky) .header-main-wrapper:not(.sticky-appear) {
    top: 66px !important;
}
header.site-header,
.header-main-wrapper {
    top: 34px;
}
    .site-header:not(.header-sticky) .header-main-wrapper:not(.sticky-appear) {
    top: 34px !important;
}
.new-products-slider {
    margin-bottom: 25px;
}

.color-variants {
    display: flex;
    justify-content: flex-start;
    padding: 20px 0;
	width: 100%;
}

.color-variant {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin: 0 5px;
    border: 1px solid #ccc;
}

.current-variant {
    border: 2px solid black;
}
.header-info {
    text-align: left;
    max-width: 600px;
}
.header-info__title {
    font-size: 50px;
    color: #ffffff;
}
.header-info__description {
    font-size: 22px;
    color: #ffffff;
}
.header-info__button {
    background-color: #fff;
    padding: 1rem 2rem;
    font-size: 15px;
    border-radius: 5px;
    color: #000;
}
.shortcode-slider .product-thumb-wrap {
    max-height: 300px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shortcode-slider__title {
    text-align: center;
    font-size: 32px;
}
@media screen and (min-width: 1024px) {
    .header-info {
        margin-left: 200px;
    }
}
@media screen and (max-width: 768px) {
    .header-info__title {
        font-size: 32px;
    }
    .header-info__description {
        font-size: 18px;
    }
}

/*Pop Up Form*/
.wrapper-subscribe input {
    width: 100%;
    height: 55px;
    background-color: #eee;
    border: none;
    padding-left: 15px;
    outline: none;
    font-weight: 600;
    position: relative;
    border-radius:10px;
}
.container-subscribe {
    width: 800px;
    margin: 10px auto;
    text-align: center;
}

.wrapper-subscribe h2 {
    margin-bottom: 20px;
    font-size: 32px;  color:#fff !important;
}

.wrapper-subscribe h3 {
    font-size: 16px;  color:#fff;
}

.wrapper-subscribe p {
    font-size: 16px;
    color: #fff;
}

.wrapper-subscribe .button {
    margin-top: 30px;
    padding: 2.2% 5.5%;
    display: inline-block;
    -webkit-transition: all linear 0.15s;
    transition: all linear 0.15s;
    border-radius: 3px;
    background: #fff;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #333;
}
.wrapper-subscribe .button:hover {
    opacity:1.75;
}

.wrapper-subscribe {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    content: "";
    background: transparent;
    z-index: 999;
}

.wrapper-subscribe .popup-box {
    width: 400px;
    padding: 40px 40px 0px 40px;
    transform: translate(-50%, -50%) scale(.5);
    position: absolute;
    top: 50%;
    left: 50%;
    box-shadow: 0px 2px 16px rgba(255,255, 255, .9);
    border-radius: 20px;
    text-align: center;
    background-color: #1e1e1e;

}
.wrapper-subscribe .popup-box h2 {
    color: #1a1a1a;
}
.wrapper-subscribe .popup-box h3 {
    color: #888;
}
.wrapper-subscribe .popup-box .close-button {
    width: 35px;
    height: 35px;
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 10px;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    border-radius: 1000px;
    background: #fff;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    line-height: 190%;
}
.wrapper-subscribe .popup-box .close-button:hover {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.wrapper-subscribe .transform-in, .transform-out {
    display: block;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.wrapper-subscribe .transform-in {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
}

.wrapper-subscribe .transform-out {
    -webkit-transform: translate(-50%, -50%) scale(0.5);
    transform: translate(-50%, -50%) scale(0.5);
}
/*body:not(.archive) .header-common-wrapper > .container > section:first-of-type {
    background-color: #000000!important;
}*/
.scroll-top-arrow {
	bottom: 140px;
}

/* Checkout Form */
@media screen and (max-width: 1199px) {
	body.woocommerce-checkout .default-page-space {
    	padding: 130px 0;
	}
}
body .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 8px 15px 8px;
}
body .select2-container .select2-selection--single {
	height: 44px;
}

@media (min-width: 1440px) {
    .container {
        width: 1400px !important;
        margin: 0 auto;
    }
}

@media (max-width: 768px) {
	
   .hero-title {
    font-size: 35px !important;
    line-height: 44px !important;
  }	
	
	 /* фикс для обычного блока */
  .fix-grid {
    overflow: hidden !important;
  }
  .fix-grid img {
    max-width: 100% !important;
    height: auto !important;
    display: block;
  }



  /* если это WooCommerce карточки/превью */
  .no-x-overflow .woocommerce img,
  .no-x-overflow .woocommerce-page img,
  .no-x-overflow .product img {
    max-width: 100% !important;
    width: 100% !important;   /* чтобы не было “огромной” по высоте из-за авто-ширины */
    height: auto !important;
    object-fit: contain;
  }

  /* ограничим высоту превью, чтобы не было плаката */
  .no-x-overflow .woocommerce ul.products li.product a img,
  .no-x-overflow .woocommerce div.product div.images img {
    max-height: 320px !important;
  }
	
	  /* чтобы swiper не растягивал родителей и не получал неправильную ширину */
  .fix-swiper {
    max-width: 100%;
    overflow: hidden;         /* можно hidden именно на ОБЕРТКЕ, не на колонке */
  }

  .fix-swiper .swiper-container {
    width: 100% !important;
    overflow: hidden !important;
  }

  .fix-swiper .swiper-wrapper {
    will-change: transform;
    transform: translate3d(0,0,0); /* НЕ обнуляем его всегда, просто включаем GPU */
  }

  .fix-swiper .swiper-slide {
    width: auto;              /* пусть swiper сам задаёт */
    max-width: 100%;
  }

  .fix-swiper img {
    max-width: 100% !important;
    height: auto !important;
    display: block;
  }
	
	.swiper-container,
  .swiper-wrapper {
    max-width: 100vw !important;
  }
	
  .mobile-header-flex {
    display: flex;
    align-items: center;
  }

  .mobile-header-flex .vc_col-sm-4:nth-child(0) {
    order: 1;
  }

  .mobile-header-flex .vc_col-sm-4:nth-child(2) {
    order: 2;
    text-align: center;
  }

  .mobile-header-flex .vc_col-sm-4:nth-child(3) {
    order: 3;
    text-align: right;
  }
	
	.wall_clock {
  text-align: center;
}

.wall_clock .button,
.wall_clock a.button,
.wall_clock .btn,
.wall_clock .wp-element-button {
  display: inline-block;
  margin: 15px auto 0;
  text-align: center;
}
	.vc_custom_1750188630252 .wpb_wrapper {
		text-align:left!important;
	}
	.vc_custom_1750188630252 .wpb_column:nth-of-type(2) {
	padding:0px!important;
	}
	.footer-text-follow {
        display: flex;
        justify-content: center;
		text-align: center !important;
        font-size: 14px !important;
		margin-right:0px!important;
}
	.vc_custom_1770577220195 {
    background-position: center center !important;
    background-size: contain !important;
  }
	.challah_img img {
		margin-left: 10%;}
	
}